_id: E6bHjOMkRatMQwbR
_key: '!items!E6bHjOMkRatMQwbR'
folder: CWHsfTdEmZohUkw1
img: icons/equipment/neck/necklace-shells-blue.webp
name: Aquatic Elf
system:
  changes:
    - _id: c1boys82
      formula: '2'
      target: dex
      type: racial
    - _id: obj2d77u
      formula: '2'
      target: int
      type: racial
    - _id: nhqdpe71
      formula: '-2'
      target: con
      type: racial
    - _id: o7kdiuy3
      formula: '2'
      target: skill.per
      type: racial
  classSkills:
    swm: true
  contextNotes:
    - target: allSavingThrows
      text: |-
        +[[2]] Racial vs Enchantment Effects
        Immune to Magic Sleep
    - target: skill.spl
      text: +[[2]] to Identify Magic Items
  description:
    value: >-
      <h2>Starting
      Age</h2><table><thead><tr><th>Adulthood</th><th>Intuitive<sup>1</sup></th><th>Self-Taught<sup>2</sup></th><th>Trained<sup>3</sup></th></tr></thead><tbody><tr><td>110
      years</td><td><p>+4d6 years<br />(114 – 134 years)</p></td><td><p>+6d6
      years<br />(116 – 146 years)</p></td><td><p>+10d6 years<br />(120 – 170
      years)</p></td></tr></tbody></table><p><sup>1</sup> This category includes
      barbarians, oracles, rogues, and sorcerers.<br /><sup>2</sup> This
      category includes bards, cavaliers, fighters, gunslingers, paladins,
      rangers, summoners, and witches.<br /><sup>3</sup> This category includes
      alchemists, clerics, druids, inquisitors, magi, monks, and
      wizards.</p><h2>Height and
      Weight</h2><table><thead><tr><th>Gender</th><th>Base Height</th><th>Height
      Modifier</th><th>Base Weight</th><th>Weight
      Modifier</th></tr></thead><tbody><tr><td>Male</td><td>5 ft. 4
      in.</td><td><p>+2d8 in.<br />(5 ft. 6 in. – 6 ft. 8 in.)</p></td><td>110
      lbs.</td><td><p>+(2d8×3 lbs.)<br />(120 – 190
      lbs.)</p></td></tr><tr><td>Female</td><td>5 ft. 4 in.</td><td><p>+2d6
      in.<br />(5 ft. 6 in. – 6 ft. 4 in.)</p></td><td>90
      lbs.</td><td><p>+(2d6×3 lbs.)<br />(100 – 150
      lbs.)</p></td></tr></tbody></table><h2>Standard Racial
      Traits</h2><ul><li><strong>Ability Score Modifiers</strong>: Aquatic elves
      are nimble, both in body and mind, but their form is frail. They gain +2
      <em>Dexterity</em>, +2 <em>Intelligence</em>, and –2
      <em>Constitution</em>.</li><li><strong>Size</strong>: Aquatic elves are
      Medium creatures and thus receive no bonuses or penalties due to their
      size.</li><li><strong>Type</strong>: Aquatic elves are Humanoids with the
      elf and aquatic subtypes. Creatures with the aquatic subtype can move in
      water without making Swim checks. Aquatic creatures always treat Swim as a
      class skill.</li><li><strong>Base Speed</strong>: Aquatic elves have a
      base speed of 30 feet and a swim speed of 30
      feet.</li><li><strong>Languages</strong>: Aquatic elves begin play
      speaking Common and Elven. Elves with high <em>Intelligence</em> scores
      can choose from the following: Celestial, Draconic, Gnoll, Gnome, Goblin,
      Orc, and Sylvan.</li></ul><h3>Defense Racial
      Traits</h3><ul><li><strong>Elven Immunities</strong>: Aquatic elves are
      immune to magic <em>sleep</em> effects and gain a +2 racial saving throw
      bonus against <em>enchantment</em> spells and effects.</li></ul><h3>Feat
      and Skill Racial Traits</h3><ul><li><strong>Keen Senses</strong>: Aquatic
      elves receive a +2 <em>racial bonus</em> on
      @UUID[Compendium.pf1.pf1e-rules.x175kVqUfLGPt8tC.JournalEntryPage.2h6hz5AkTDxKPFxr]{Perception}
      checks.</li></ul><h3>Magical Racial Traits</h3><ul><li><strong>Elven
      Magic</strong>: Aquatic elves receive a +2 <em>racial bonus</em> on
      <em>caster level</em> checks made to overcome <em>spell resistance</em>.
      In addition, aquatic elves receive a +2 <em>racial bonus</em> on
      @UUID[Compendium.pf1.pf1e-rules.x175kVqUfLGPt8tC.JournalEntryPage.VRD7jxiIAxKPt6EF]{Spellcraft}
      skill checks made to identify the properties of magic
      items.</li></ul><h3>Offensive Racial Traits</h3><ul><li><strong>Weapon
      Familiarity</strong>: Aquatic elves are proficient with
      @Compendium[pf1.weapons-and-ammo.LA6TC5679iOXDNwq]{rapiers},
      @Compendium[pf1.weapons-and-ammo.05rD6YP5sVSrKY28]{shortswords},
      @Compendium[pf1.weapons-and-ammo.2mw29eyL5mzZgKqR]{tridents}, and treat
      any weapon with the word “<em>elven</em>” in its name as a martial
      weapon.</li></ul><h3>Senses Racial Traits</h3><ul><li><strong>Low-Light
      Vision</strong>: Aquatic elves can see twice as far as <em>humans</em> in
      conditions of dim light.</li></ul><h3>Other Racial
      Traits</h3><ul><li><strong>Amphibious</strong>: Aquatic elves can breathe
      both water and air.</li></ul>
  languages:
    value:
      - common
      - elven
  sources:
    - id: PZO9482
      pages: '4'
  speeds:
    land: 30
    swim: 30
  subTypes:
    - Elf
    - Aquatic
  tags:
    - Rare
    - Azlant
  weaponProf:
    custom:
      - Rapier
      - Shortsword
      - Trident
type: race

